﻿body {
}
#page
{
	display: block;
	width: 954px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}
.formItem
{
	margin-top: 2px;
	margin-bottom: 2px;
}
#header, #footer 
{
	clear: both;
	height: 17px;
	width: 934px;
	color: #fff;
	background: #999;
	font: bold 11pt "Helvetica Neue Narrow", Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px 10px;
}
#input 
{
	float: left;
	width: 180px;
	height: 440px;
	padding: 10px;
	font: bold 12px "Helvetica Neue Narrow", Arial, Helvetica, sans-serif;
	background-color: #ccc;
}
#districts
{
	float: left;
	width: 330px;
	height: 440px;
	padding: 10px;
	border-right: 2px solid #999;
	font: bold 12px "Helvetica Neue Narrow", Arial, Helvetica, sans-serif;
}
#incumbents
{
	float: left;
	width: 380px;
	height: 440px;
	padding: 10px;
	border-right: 2px solid #999;
	font: bold 12px "Helvetica Neue Narrow", Arial, Helvetica, sans-serif;
}
#BulletedList1
{	list-style-type: none;
	color: #fff;
	margin-left: 10px;
}
#BulletedList1 a
{ 	display: block;
	color: #666;
	text-decoration: none;
	line-height: 1.5;
}
#BulletedList1 a:hover
{
	Color: #000;
}
p
{
	margin: 0;
	padding: 0;
	font-size: 9pt;
	font-weight: lighter;
	line-height: 11pt;
	text-indent: 12pt;
}
h1
{
	color: Blue;
	margin: 0;
	text-indent: -10pt;
	padding-left: 10pt;
	font-size: 9pt;
	line-height: 16pt;
}
h2
{
	margin: 0;
	text-indent: -10pt;
	padding-left: 10pt;
	font-size: 9pt;
	line-height: 11pt;
}
h3
{
	margin: 0;
	text-indent: -20pt;
	padding-left: 20pt;
	font-size: 9pt;
	line-height: 11pt;
}
h1.ListHead
{
	color: Black;
	font-weight: bold;
	font-size: small;
}
#Label6
{
	margin-bottom: 20px;
}
#Button1
{
}
